What kind of computer or operating system do I need?


If you purchased your computer within the last 10 years or so and are running a Windows (WIN 95 or higher) or MAC operating system it will work just fine. There are no special requirements. You just need Java to run the SAP GUI software. 



Was this answer helpful?

0